.h-70 {
	height: 70vh;
}
div.overlay-hero {
	background: #000000;
	background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 1) 100%);
}
div.article-title {
	display: flex;
	height: 100%;
	align-items: center;
	background: #000000;
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.31) 30%, rgba(0, 0, 0, 0) 100%);	
}
div.overlay-left {
	position: absolute;
    height: 100%;
    width: 30%;
    left: 0;
    padding: 20px;
    align-content: center;
}
.places-separator {
	height: 50px;
	border-right: 1px dashed #011538;
	margin-top: 20px;
	margin-bottom: 20px;
	align-items: center;
}
.places-separator-data {
	align-self: center;
}
.places-number {
	background-color: #000;
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    transform-origin: 50% 50%;
    top: 10px;
    left: 20px;
    text-align: center;
    padding: 5px 10px;
}
@media only screen and (max-width: 600px) {
	.fs-18 {
		font-size: 14px;
	}
	div.overlay-left {
		position: absolute;
	    height: 100%;
	    width: 100%;
	    padding: 20px;
	    align-content: end;
	}	
}